---
Archive: CPAN
Bug-Database: https://github.com/ingydotnet/file-share-pm/issues
Bug-Submit: https://github.com/ingydotnet/file-share-pm/issues/new
Repository: https://github.com/ingydotnet/file-share-pm.git
Repository-Browse: https://github.com/ingydotnet/file-share-pm
